RubyGems Navigation menu

flipper-dalli 0.11.0.beta9

Dalli adapter for Flipper

Versions:

  1. 0.22.1 - August 23, 2021 (6.5 KB)
  2. 0.22.0 - July 08, 2021 (6.5 KB)
  3. 0.21.0 - May 09, 2021 (6.5 KB)
  4. 0.21.0.rc2 - May 08, 2021 (6.5 KB)
  5. 0.21.0.rc1 - May 01, 2021 (6.5 KB)
  6. 0.11.0.beta9 - October 28, 2017 (6 KB)
Show all versions (45 total)

Runtime Dependencies (2):

  • dalli < 3, >= 2.0
  • flipper ~> 0.11.0.beta9
  • Owners:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    2152bd8a34d7014c8ec8a63a4a5c0b95ac88a0c0429e07a5e2a15db84c0bb859

    Total downloads 633,860

    For this version 661

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: